package com.bonus.canteen.core.supply.purchase.domain.vo;

import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDate;

public class ProductionPlanDateVO {
   @ApiModelProperty("生产计划ID")
   private String productionPlanId;
   @ApiModelProperty("日期")
   private LocalDate detailDate;

   public String getProductionPlanId() {
      return this.productionPlanId;
   }

   public LocalDate getDetailDate() {
      return this.detailDate;
   }

   public void setProductionPlanId(final String productionPlanId) {
      this.productionPlanId = productionPlanId;
   }

   public void setDetailDate(final LocalDate detailDate) {
      this.detailDate = detailDate;
   }
}
